		<ul class="form-field-list">
			<li>
				<h5><?php TLThemeTranslator::esc_html_e('Default theme options'); ?></h5>
				<span class="legend"><?php TLThemeTranslator::esc_html_e('Click to restore default theme options.'); ?></span>
				<input type="button" name="<?php TLThemeHelper::getFormName('theme_option_restore'); ?>" id="<?php TLThemeHelper::getFormName('theme_option_restore'); ?>" class="option-panel-button margin-0" value="<?php TLThemeTranslator::esc_attr_e('Restore'); ?>"/>
			</li>
			<li>
				<h5><?php TLThemeTranslator::esc_html_e('Export theme options'); ?></h5>
				<span class="legend"><?php TLThemeTranslator::esc_html_e('Click to export theme options to file.'); ?></span>
				<input type="button" name="<?php TLThemeHelper::getFormName('theme_option_export'); ?>" id="<?php TLThemeHelper::getFormName('theme_option_export'); ?>" class="option-panel-button margin-0" value="<?php TLThemeTranslator::esc_attr_e('Export'); ?>"/>
			</li>
			<li>
				<h5><?php TLThemeTranslator::esc_html_e('Import theme options'); ?></h5>
				<span class="legend"><?php TLThemeTranslator::esc_html_e('Click to import theme options from selected file.'); ?></span>
				<div>
					<input type="text" name="<?php TLThemeHelper::getFormName('theme_option_import_url'); ?>" id="<?php TLThemeHelper::getFormName('theme_option_import_url'); ?>" class="float-left" value=""/>
					<input type="button" name="<?php TLThemeHelper::getFormName('theme_option_import_browse'); ?>" id="<?php TLThemeHelper::getFormName('theme_option_import_browse'); ?>" class="button-browse option-panel-button" value="<?php TLThemeTranslator::esc_attr_e('Browse'); ?>"/>
					<input type="button" name="<?php TLThemeHelper::getFormName('theme_option_import'); ?>" id="<?php TLThemeHelper::getFormName('theme_option_import'); ?>" class="option-panel-button margin-0" value="<?php TLThemeTranslator::esc_attr_e('Import'); ?>"/>
				</div>
			</li>
		</ul>

		<script type="text/javascript">
			jQuery(document).ready(function() 
			{
				jQuery('#<?php TLThemeHelper::getFormName('theme_option_restore'); ?>').bind('click',function(e) 
				{
					if(confirm('<?php TLThemeTranslator::_e('Are you sure that you want to restore all theme options?'); ?>'))
					{
						e.preventDefault();
						jQuery('#action').val('theme_admin_option_page_restore');
						jQuery('#option-panel-form').submit();
						jQuery('#action').val('theme_admin_option_page_save');
					}
				});

				jQuery('#<?php TLThemeHelper::getFormName('theme_option_export'); ?>').bind('click',function(e) 
				{
					e.preventDefault();
					window.location.href='<?php echo THEME_URL; ?>export_theme_option.php';
				});

				jQuery('#<?php TLThemeHelper::getFormName('theme_option_import'); ?>').bind('click',function(e) 
				{
					if(confirm('<?php TLThemeTranslator::_e('Are you sure that you want to import theme options?'); ?>'))
					{
						e.preventDefault();
						jQuery('#action').val('theme_admin_option_page_import');
						jQuery('#option-panel-form').submit();
						jQuery('#action').val('theme_admin_option_page_save');
					}
				});

				var element=new TLThemeOptionPanelElement();
				element.bindBrowseMedia('#<?php TLThemeHelper::getFormName('theme_option_import_browse'); ?>');
			});
		</script>

